<!DOCTYPE>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:th="http://www.thymeleaf.org" layout:decorate="layout"
	lang="pt-Br">
<head>
<title></title>
<meta charset="utf-8" />
</head>
<body>
	<div layout:fragment="content">
		<div class="card">
			<div class="card-header">
				<h3 class="card-title">Pesquisa de agendamentos</h3>
			</div>
			<div class="card-body">

				<form th:action="@{/agendamentos/}" method="post">
					<div class="row justify-content-center">
						<div class="col-md-8">
							<div class="card" style="top: 20px;">
								<div class="card-header">Pesquisar acessos entre datas</div>
								<div class="card-body">
									<div class="form-group">
										<label>Selecione o período:</label>
										<div class="input-group">
											<div class="input-group-prepend">
												<span class="input-group-text"> <em
													class="far fa-calendar-alt"></em>
												</span>
											</div>
											<input type="text" class="form-control float-right"
												id="reservationtime" name="datas">
										</div>

									</div>

									<div class="form-group">
										<div class="form-group col-md-4"></div>
										<div class="form-group col-md-2">
											<input type="submit" class="btn btn-primary btn-sm"
												onclick="abrirLoadingCarregando();" value="Pesquisar" />
										</div>
									</div>


								</div>
							</div>
						</div>
					</div>
				</form>
			</div>
			<!-- /.card-body -->


		</div>
		<script type="text/javascript">
			$(function() {

				//Date range picker with time picker
				$('#reservationtime').daterangepicker(
						{
							timePicker : true,
							timePickerIncrement : 30,
							locale : {
								format : 'DD/MM/YYYY HH:mm',
								separator : " - ",
								applyLabel : "Aplicar",
								cancelLabel : "Cancelar",
								fromLabel : "De",
								toLabel : "Até",
								customRangeLabel : "Custom",
								daysOfWeek : [ "Dom", "Seg", "Ter", "Qua",
										"Qui", "Sex", "Sáb" ],
								monthNames : [ "Janeiro", "Fevereiro", "Março",
										"Abril", "Maio", "Junho", "Julho",
										"Agosto", "Setembro", "Outubro",
										"Novembro", "Dezembro" ],
								firstDay : 0
							}
						})

				//Date range picker
				$('#reservation').daterangepicker(
						{

							locale : {
								format : "DD/MM/YYYY",
								separator : " - ",
								applyLabel : "Aplicar",
								cancelLabel : "Cancelar",
								fromLabel : "De",
								toLabel : "Até",
								customRangeLabel : "Custom",
								daysOfWeek : [ "Dom", "Seg", "Ter", "Qua",
										"Qui", "Sex", "Sáb" ],
								monthNames : [ "Janeiro", "Fevereiro", "Março",
										"Abril", "Maio", "Junho", "Julho",
										"Agosto", "Setembro", "Outubro",
										"Novembro", "Dezembro" ],
								firstDay : 0
							}
						})

			})
		</script>
	</div>

</body>
</html>
